 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1366px;
  height: 413px;
  margin: -120px auto 0 -100px;
}

.u-section-1 .u-image-1 {
  width: 1351px;
  height: 204px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(9deg);
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 620px;
  height: 518px;
  margin: 343px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 575px;
  height: 460px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(354deg);
}

.u-section-1 .u-image-3 {
  width: 312px;
  height: 208px;
  margin: -1171px auto 0 -39px;
}

.u-section-1 .u-image-4 {
  width: 239px;
  height: 159px;
  margin: -131px auto 0 257px;
}

.u-section-1 .u-image-5 {
  width: 307px;
  height: 206px;
  margin: -97px auto 0 33px;
}

.u-section-1 .u-image-6 {
  width: 1734px;
  height: 262px;
  animation-timing-function: ease;
  margin: 106px auto 0 -238px;
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 549px;
  height: 466px;
  margin: -84px 3px 0 auto;
}

.u-section-1 .u-image-7 {
  width: 493px;
  height: 394px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(9deg);
}

.u-section-1 .u-image-8 {
  width: 475px;
  height: 475px;
  animation-timing-function: ease;
  margin: -1056px 77px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 940px;
    height: 284px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 929px;
    height: 140px;
  }

  .u-section-1 .u-image-2 {
    height: 461px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 205px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-6 {
    width: 940px;
    height: 142px;
    margin-left: 0;
  }

  .u-section-1 .u-rotation-parent-3 {
    height: 467px;
    margin-top: 36px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 1016px;
    height: 331px;
    margin-top: -99px;
    margin-left: -148px;
    margin-right: -148px;
  }

  .u-section-1 .u-image-1 {
    width: 1000px;
    height: 176px;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 466px;
    height: 381px;
    margin-top: 115px;
    margin-left: -11px;
  }

  .u-section-1 .u-image-2 {
    width: 434px;
    height: 337px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -740px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -208px;
    margin-right: 219px;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -45px;
    margin-left: 0;
  }

  .u-section-1 .u-image-6 {
    width: 1039px;
    height: 157px;
    margin-top: 421px;
    margin-left: -211px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 398px;
    height: 362px;
    margin-top: -366px;
    margin-right: -38px;
  }

  .u-section-1 .u-image-7 {
    width: 354px;
    height: 310px;
  }

  .u-section-1 .u-image-8 {
    width: 245px;
    height: 245px;
    margin-top: -779px;
    margin-right: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 176px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 532px;
    height: 94px;
  }

  .u-section-1 .u-rotation-parent-2 {
    height: 380px;
  }

  .u-section-1 .u-image-2 {
    width: 433px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -131px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -97px;
  }

  .u-section-1 .u-image-6 {
    width: 540px;
    height: 82px;
    margin-left: 0;
  }

  .u-section-1 .u-rotation-parent-3 {
    margin-top: -291px;
  }

  .u-section-1 .u-image-7 {
    height: 311px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -1049px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 725px;
    height: 258px;
    margin-top: 39px;
    margin-right: auto;
    margin-left: -226px;
  }

  .u-section-1 .u-image-1 {
    width: 710px;
    height: 149px;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 340px;
    height: 278px;
    margin-top: 202px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-2 {
    width: 316px;
    height: 246px;
  }

  .u-section-1 .u-image-3 {
    width: 243px;
    height: 162px;
    margin-top: -662px;
  }

  .u-section-1 .u-image-4 {
    width: 208px;
    height: 138px;
    margin-top: -224px;
    margin-right: -11px;
  }

  .u-section-1 .u-image-5 {
    width: 207px;
    height: 138px;
    margin-top: -215px;
  }

  .u-section-1 .u-image-6 {
    width: 723px;
    height: 111px;
    margin-top: 316px;
    margin-left: -241px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 340px;
    height: 309px;
    margin-top: 230px;
    margin-right: -11px;
  }

  .u-section-1 .u-image-7 {
    width: 302px;
    height: 265px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -878px;
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
  min-height: 1639px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 668px;
  height: 578px;
  margin: 105px auto 0 98px;
}

.u-section-2 .u-image-1 {
  width: 584px;
  height: 467px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(348deg);
}

.u-section-2 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 1573px;
  height: 528px;
  margin: -214px auto 0 calc(((100% - 1140px) / 2)  + -341px);
}

.u-section-2 .u-image-2 {
  width: 1557px;
  height: 235px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(11deg);
}

.u-section-2 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: calc(((100% - 1140px) / 2)  + 697px);
  height: 655px;
  margin: -460px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 638px;
  height: 507px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(15deg);
}

.u-section-2 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 716px;
  height: 597px;
  margin: -203px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-4 {
  width: 664px;
  height: 531px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(354deg);
}

.u-section-2 .u-image-5 {
  width: 300px;
  height: 300px;
  margin: -570px calc(((100% - 1140px) / 2)  + 153px) 0 auto;
}

.u-section-2 .u-rotation-parent-5 {
  animation-timing-function: ease;
  width: 620px;
  height: 536px;
  margin: -1488px calc(((100% - 1140px) / 2)  + -18px) 0 auto;
}

.u-section-2 .u-image-6 {
  width: 542px;
  height: 433px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
}

.u-section-2 .u-rotation-parent-6 {
  animation-timing-function: ease;
  width: 338px;
  height: 352px;
  margin: -133px 282px 60px auto;
}

.u-section-2 .u-image-7 {
  width: 282px;
  height: 300px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1138px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 940px;
    height: 315px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 930px;
    height: 140px;
  }

  .u-section-2 .u-rotation-parent-3 {
    width: calc(((100% - 940px) / 2) + 697px);
    margin-top: -247px;
  }

  .u-section-2 .u-rotation-parent-4 {
    height: 598px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-5 {
    margin-top: -571px;
    margin-right: calc(((100% - 940px) / 2) + 153px);
  }

  .u-section-2 .u-rotation-parent-5 {
    margin-right: calc(((100% - 940px) / 2) + -18px);
  }

  .u-section-2 .u-image-6 {
    height: 434px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1036px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 497px;
    height: 403px;
    margin-top: 100px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 441px;
    height: 318px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 1012px;
    height: 366px;
    margin-top: -172px;
    margin-left: -166px;
  }

  .u-section-2 .u-image-2 {
    width: 996px;
    height: 179px;
  }

  .u-section-2 .u-rotation-parent-3 {
    width: 533px;
    height: 476px;
    margin-top: -331px;
    margin-right: -20px;
  }

  .u-section-2 .u-image-3 {
    width: 452px;
    height: 372px;
  }

  .u-section-2 .u-rotation-parent-4 {
    width: 495px;
    height: 362px;
    margin-top: -195px;
    margin-left: 50px;
  }

  .u-section-2 .u-image-4 {
    width: 465px;
    height: 315px;
  }

  .u-section-2 .u-image-5 {
    width: 169px;
    height: 169px;
    margin-top: -265px;
    margin-right: calc(((100% - 720px) / 2)  + 50px);
  }

  .u-section-2 .u-rotation-parent-5 {
    width: 485px;
    height: 425px;
    margin-top: -1106px;
    margin-right: 100px;
  }

  .u-section-2 .u-image-6 {
    width: 423px;
    height: 345px;
  }

  .u-section-2 .u-rotation-parent-6 {
    width: 210px;
    height: 199px;
    margin-top: -34px;
    margin-right: 179px;
  }

  .u-section-2 .u-image-7 {
    width: 180px;
    height: 165px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 677px;
  }

  .u-section-2 .u-image-1 {
    width: 440px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 540px;
    height: 195px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 532px;
    height: 96px;
  }

  .u-section-2 .u-rotation-parent-3 {
    margin-top: -160px;
  }

  .u-section-2 .u-image-3 {
    height: 371px;
  }

  .u-section-2 .u-rotation-parent-4 {
    margin-left: 45px;
  }

  .u-section-2 .u-image-5 {
    margin-right: calc(((100% - 540px) / 2) + 50px);
  }

  .u-section-2 .u-rotation-parent-5 {
    margin-right: 55px;
  }

  .u-section-2 .u-rotation-parent-6 {
    height: 198px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1123px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 340px;
    height: 276px;
    margin-top: 278px;
  }

  .u-section-2 .u-image-1 {
    width: 301px;
    height: 218px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 794px;
    height: 275px;
    margin-top: -407px;
    margin-left: -141px;
  }

  .u-section-2 .u-image-2 {
    width: 784px;
    height: 128px;
  }

  .u-section-2 .u-rotation-parent-3 {
    width: 339px;
    height: 302px;
    margin-top: 98px;
    margin-right: -19px;
  }

  .u-section-2 .u-image-3 {
    width: 288px;
    height: 236px;
  }

  .u-section-2 .u-rotation-parent-4 {
    width: 340px;
    height: 248px;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    width: 319px;
    height: 216px;
  }

  .u-section-2 .u-image-5 {
    width: 116px;
    height: 116px;
    margin-top: -404px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-rotation-parent-5 {
    width: 341px;
    height: 298px;
    margin-top: -827px;
    margin-right: 25px;
  }

  .u-section-2 .u-image-6 {
    width: 297px;
    height: 242px;
  }

  .u-section-2 .u-rotation-parent-6 {
    width: 145px;
    height: 132px;
    margin-top: 48px;
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    width: 125px;
    height: 109px;
  }
}